Page MenuHomePhabricator

[Bug] App is crashed when load images to Image manager
Closed, ResolvedPublic18 Story Points

Description

Steps:

  1. Open Image manager
  2. Load *.jpg or *.png

Actual:
App is crashed or just selected image isn't loaded

Expected:
Images should be loaded to Image manager

QA_Igor created this task.Nov 10 2016, 3:14 AM
rimmed assigned this task to FurryMyad.Nov 14 2016, 4:51 AM
rimmed edited projects, added Eflete (Eflete 0.7.10); removed Eflete.

So that was complex problem:

  1. wrong path to project (if project was moved in file system it contained path to its old place) - was fixed by @reutskiy.v.v waiting for review and merge
  2. edje_edit was taking file name wrongly (so when trying to reopen or click on file path was something like "C:/project/develop/image/C:\path_to_image.png") - fixed with 1a9a3e701dee43661df97a07a39cd60495c27a7a and backported to tizen_3.0 branch on review.tizen.org
FurryMyad set the point value for this task to 18.Nov 25 2016, 5:33 AM
FurryMyad moved this task from Review to done on the Eflete (Eflete 0.7.11) board.Nov 25 2016, 7:06 AM
rimmed closed this task as Resolved.Dec 5 2016, 4:00 AM